<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for chairman in chairman package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  chairman module in chairman package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Chairman',
    'names'         => 'Chairmen',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Chairmen',
        'sub'   => 'Chairmen',
        'list'  => 'List of chairmen',
        'edit'  => 'Edit chairman',
        'create'    => 'Create new chairman'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'sex'                 => [255],
            'status'              => [255],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'salesman_id'                => 'Please select salesman id',
        'reporting_to'               => 'Please select reporting to',
        'name'                       => 'Please enter name',
        'email'                      => 'Please enter email',
        'password'                   => 'Please enter password',
        'api_token'                  => 'Please select api token',
        'remember_token'             => 'Please select remember token',
        'sex'                        => 'Please select sex',
        'dob'                        => 'Please select dob',
        'designation'                => 'Please enter designation',
        'mobile'                     => 'Please enter mobile',
        'phone'                      => 'Please enter phone',
        'address'                    => 'Please enter address',
        'street'                     => 'Please enter street',
        'city'                       => 'Please enter city',
        'district'                   => 'Please enter district',
        'state'                      => 'Please enter state',
        'country'                    => 'Please enter country',
        'photo'                      => 'Please upload photo',
        'web'                        => 'Please select web',
        'permissions'                => 'Please select permissions',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please select user type',
        'upload_folder'              => 'Please select upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'PRIMARY'                    => 'Please select PRIMARY',
        'id'                         => 'Please select id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'salesman_id'                => 'Salesman id',
        'reporting_to'               => 'Reporting to',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'password'                   => 'Password',
        'api_token'                  => 'Api token',
        'remember_token'             => 'Remember token',
        'sex'                        => 'Sex',
        'dob'                        => 'Dob',
        'designation'                => 'Designation',
        'mobile'                     => 'Mobile',
        'phone'                      => 'Phone',
        'address'                    => 'Address',
        'street'                     => 'Street',
        'city'                       => 'City',
        'district'                   => 'District',
        'state'                      => 'State',
        'country'                    => 'Country',
        'photo'                      => 'Photo',
        'web'                        => 'Web',
        'permissions'                => 'Permissions',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'PRIMARY'                    => 'PRIMARY',
        'id'                         => 'Id',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'salesman_id'                => ['name' => 'Salesman id', 'data-column' => 1, 'checked'],
        'reporting_to'               => ['name' => 'Reporting to', 'data-column' => 2, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 3, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 4, 'checked'],
        'sex'                        => ['name' => 'Sex', 'data-column' => 5, 'checked'],
        'dob'                        => ['name' => 'Dob', 'data-column' => 6, 'checked'],
        'designation'                => ['name' => 'Designation', 'data-column' => 7, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 8, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 9, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 10, 'checked'],
        'street'                     => ['name' => 'Street', 'data-column' => 11, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 12, 'checked'],
        'district'                   => ['name' => 'District', 'data-column' => 13, 'checked'],
        'state'                      => ['name' => 'State', 'data-column' => 14, 'checked'],
        'country'                    => ['name' => 'Country', 'data-column' => 15, 'checked'],
        'photo'                      => ['name' => 'Photo', 'data-column' => 16, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 17, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Chairmen',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
