<?php

namespace Focus\Chairman\Repositories\Eloquent;

use Focus\Chairman\Interfaces\ChairmanRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ChairmanRepository extends BaseRepository implements ChairmanRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('focus.chairman.chairman.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('focus.chairman.chairman.model.model');
    }
}
