<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'focus',

    /*
     * Package.
     */
    'package'   => 'chairman',

    /*
     * Modules.
     */
    'modules'   => ['chairman'],

    
    'chairman'       => [
        'model' => [
            'model'                 => \Focus\Chairman\Models\Chairman::class,
            'table'                 => 'chairmen',
            'presenter'             => \Focus\Chairman\Repositories\Presenter\ChairmanPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id',  'salesman_id',  'reporting_to',  'name',  'email',  'password',  'api_token',  'remember_token',  'sex',  'dob',  'designation',  'mobile',  'phone',  'address',  'street',  'city',  'district',  'state',  'country',  'photo',  'web',  'permissions',  'status',  'user_id',  'user_type',  'upload_folder',  'deleted_at',  'created_at',  'updated_at',  'PRIMARY',  'id'],
            'translatables'         => [],
            'upload_folder'         => 'chairman/chairman',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Focus',
            'package'   => 'Chairman',
            'module'    => 'Chairman',
        ],

    ],
];
