<?php

namespace Focus;

use DB;
use Illuminate\Database\Seeder;

class ChairmanTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('chairmen')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'chairman.chairman.view',
                'name'      => 'View Chairman',
            ],
            [
                'slug'      => 'chairman.chairman.create',
                'name'      => 'Create Chairman',
            ],
            [
                'slug'      => 'chairman.chairman.edit',
                'name'      => 'Update Chairman',
            ],
            [
                'slug'      => 'chairman.chairman.delete',
                'name'      => 'Delete Chairman',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/chairman/chairman',
                'name'        => 'Chairman',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/chairman/chairman',
                'name'        => 'Chairman',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'chairman',
                'name'        => 'Chairman',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Chairman',
                'module'    => 'Chairman',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'chairman.chairman.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
